Subject: Question about web-BG-program !

From: Morten Daugbjerg Hansen <[email-masked]>
Date: Wed, 04 Feb 98 20:10:53 0100

Hi,

I'm very impressed with your browser-based backgammongame.

My name is Morten Daugbjerg and im trying to organize an on-line backgammon
tournament for highschool students...If I can raise enough sponsorprizes,
we may talk about thousands of players. This is a very new idea, so only
in planning phase yet.

First thought were a Java-program, but I estimate noone ever developed
a satisfying program yet, AND it'll probably be FAR overloaded if 400 people
connect at the same time. There may also be problems with access to Java at the
schools.

Next thought were a server like FIBS with telnetconnection. This could be done
but has the drawback of bad graphics....most of these players wont download a
client to play with and get very confused with x's and o's.

10 minutes ago I discovered (and beat :-) HC-Gammon....

Would it be possible to get the sourcecode for the script making the layout, 
rolling dice etc.

Would it be possible to change it into 2 players playing each other, instead of
a computerplayer, and how heavy is the game on bandwidth ?

I should mention that I will probably be able to borrow a big server
and the Internetconnection from a tele-company with sufficient bandwidth...

Maybe even a mirror of HC-Gammon could be interesting...

Let me know if youre able to help me with this project at all !!

Greetings,

Morten Daugbjerg